<?php

namespace GriffinForms\Admin\Views;

if (!defined('ABSPATH')) {
    exit;
}

if (!\GriffinForms\Admin\Menu::isProEnabled()) {
    wp_die(esc_html__('Page not found.', 'griffinforms-form-builder'));
}

$griffinforms_html = new \GriffinForms\Admin\Html\Pages\Libraries();
$griffinforms_html->html();
$griffinforms_html->getInlineJs();
